{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:01Z"
    },
    "lastModificationSignature": "3c6e410102d8a6fcfe45dca4d6e256a526caa519aadd0a2bb22168f2ca708a6b"
  }
}